» Ubuntu » Packages

Error

two or more packages specified (libghc-integer-gmp-prof-0.4.0.0-ec87c precise)